Subject: relation bet. LMP and draft-many-optical-restoration

From: Akshay Adhikari <[email-masked]>
Date: Wed, 12 Sep 2001 17:11:41 -0400 (EDT)

Hello,

The LMP draft suggests that all optical networks using PXCs will require
signalling (Channel Fail and ChannelFailAck) for fault localization.

If I understand correctly, then following localization, signalling
mechanisms like those suggested in draft-many-optical-restoration
"Restoration Mechanisms and Signalling in Optical Networks" can be used for
switching to a backup path.

However, draft-many-optical-restoration does not make a mention of LMP
for fault localization in all-optical networks which use PXCs. Instead, it
says that "A LoL detector will be essential to provide..... in order to
provide fault detection and localization... ".

Is the use of LMP for fault-localization implied here? Or is there some
other technique to be used?

TIA
akshay